var i = Object.defineProperty;
var n = (e, t, r) => t in e ? i(e, t, { enumerable: !0, configurable: !0, writable: !0, value: r }) : e[t] = r;
var s = (e, t, r) => (n(e, typeof t != "symbol" ? t + "" : t, r), r);
import { PluginStaticResource as o } from "@ibiz-template/runtime";
class l {
  constructor() {
    s(this, "component", "IndexView");
  }
}
const a = new o(import.meta.url);
const m = {
  mateUrl: import.meta.url,
  install(e) {
    a.loadStyle(["/style.css"]), ibiz.register.view.register(
      "VIEW_CUSTOM_GsIndexCSS",
      new l()
    );
  }
};
export {
  m as default
};
